## golang-github-hlandau-dexlogconfig 0.0~git20161112.0.244f29b

=== debian/changelog ===
golang-github-hlandau-dexlogconfig (0.0~git20161112.0.244f29b-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Set Testsuite to autopkgtest-pkg-go
  * Update Standards-Version to 4.2.1
  * Update Maintainer address
  * Drop Build-Depends on golang-github-hlandau-goutils-dev
  * Drop ${misc:Depends} from -dev package

 -- Peter Colberg <peter@colberg.org>  Fri, 23 Nov 2018 09:29:42 -0500

golang-github-hlandau-dexlogconfig (0.0~git20161112.0.244f29b-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump debhelper compat level to 10
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:22:59 -0500

golang-github-hlandau-dexlogconfig (0.0~git20160722.0.055e2e3-1) unstable; urgency=medium

  * Initial release (Closes: #839981)

 -- Peter Colberg <peter@colberg.org>  Thu, 06 Oct 2016 23:05:48 -0400
