=== debian/control ===
Source: golang-github-hlandau-dexlogconfig
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-github-hlandau-buildinfo-dev,
               golang-github-hlandau-xlog-dev,
               golang-gopkg-hlandau-easyconfig.v1-dev,
               golang-gopkg-hlandau-svcutils.v1-dev
Standards-Version: 4.2.1
Homepage: https://github.com/hlandau/dexlogconfig
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hlandau-dexlogconfig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hlandau-dexlogconfig.git
XS-Go-Import-Path: github.com/hlandau/dexlogconfig
Testsuite: autopkgtest-pkg-go

Package: golang-github-hlandau-dexlogconfig-dev
Architecture: all
Depends: golang-github-coreos-go-systemd-dev,
         golang-github-hlandau-buildinfo-dev,
         golang-github-hlandau-xlog-dev,
         golang-gopkg-hlandau-easyconfig.v1-dev,
         golang-gopkg-hlandau-svcutils.v1-dev,
         ${misc:Depends}
Description: logging configuration package for Go
 This is a policy package to configure the xlog package by the same author.
 .
 The package is a build dependency of acmetool.
