=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-hlandau-dexlogconfig-$1\.tar\.gz/ \
  https://github.com/hlandau/dexlogconfig/tags .*/v?(\d\S*)\.tar\.gz
